光盘为源,居然无法安装光盘中有的软件包!

为当前最终发行版之前的所有版本提供支持
回复
头像
oydl82
帖子: 1073
注册时间: 2006-09-04 21:38
来自: 中国沙大
送出感谢: 0
接收感谢: 0
联系:

光盘为源,居然无法安装光盘中有的软件包!

#1

帖子 oydl82 » 2007-08-08 18:11

刻录的DVD光盘,用光盘为源,居然说找不到php5-common的包,要到网上去下载,我在pool/main/p/php5/目录下能够找到相关的软件包,为什么不能够安装上去呢?apache2这个软件包却能安装上去,光盘没有问题。
ArchLinux,你让我不得不放弃,等着我,我还会回来!
不要总是让我玩系统!我要用它来工作!
头像
skyx
论坛版主
帖子: 9203
注册时间: 2006-12-23 13:46
来自: Azores Islands
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 skyx » 2007-08-08 18:23

确定是新安装的系统?有可能原来升过级后,成份变高,光盘里的deb包太旧
no security measure is worth anything if an attacker has physical access to the machine
头像
oydl82
帖子: 1073
注册时间: 2006-09-04 21:38
来自: 中国沙大
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 oydl82 » 2007-08-09 6:00

skyx 写了:确定是新安装的系统?有可能原来升过级后,成份变高,光盘里的deb包太旧
谢谢,确实升级过系统!看来我有必要试试源码安装了!
ArchLinux,你让我不得不放弃,等着我,我还会回来!
不要总是让我玩系统!我要用它来工作!
回复

回到 “老旧版本支持”